/* 
Theme Name: DiviChild 
Theme URI: http://elegantthemes.com 
Description: A Child Theme built for Divi 
Author: Christoph Navratil 
Author URI: http://www.unionwagner.at
Template: Divi 
Version: 1 License: GNU General Public 
License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/
body	{
	color: #000000;
	font-family: 'Proxima N W01 Reg', Arial;
	font-size:16px;
}
h1, h2, h3 {
  text-transform: uppercase;
  font-weight: normal;
  font-smooth: always;
}
h1 {
  color: #7d1568;
  text-align: center;   
}
h1, h2, h3 {
  font-family: 'Proxima N W01 Xbold', Arial;
}
h2 {
  font-size: 30px;
  font-size: 1.875em;
  line-height: 40px;
  line-height: 1.333em;
  margin: 30px 0px 30px 0px;
}
h3.liste {
 	min-width: 300px;
}
p.produkt {
    margin: 0;
}
h3, p.produkt {
    display: inline-block;
}
.buttons {
  float: right;
}
.datenblatt {
  background-color: #525252;
}
.datenblatt:hover {
  background-color: #929292;
}
.anfrage {
  background-color: #7d1568;
}
.anfrage:hover	{
	background-color: #D40077;
}
.button {
  display: inline-block;
  min-width: 180px;
  height: 42px;
  border-radius: 3px;
  border: 0px;
  font-size: 16px;
  font-size: 1.00em;
  color: #ffffff;
  text-align: center;
  padding-top: 7px;
  margin-left: 30px;
}
.button a, .button a:link {
  color: #ffffff;
  text-decoration: none;
}
.inhalt	{
	margin-bottom:80px;
}
p, td {
  font-size: 15px;
  font-size: 0.9375em;
  line-height: 25px;
  line-height: 1.666em;
}
p.desc {
  margin-bottom: 30px;
}
.datenblatt_bild	{
	margin-bottom:10px !important;
}
.datenblatt_details, .uebersicht	{
	padding:8px 0px 23px 0px !important;
}

th, td {
	padding: 0.4375em !important;
}
td {
	border: 1px solid #d1d1d1 !important;
	width:49%;
}
.button_anfrage	{
	padding:0px !important;
}
.et_pb_promo_description	{
	display:none;
}
.et_pb_button	{
	background-color: #7d1568;
	display: inline-block;
	min-width: 180px;
	min-height: 42px;
	border-radius: 3px;
	border: 0px;
	font-size: 16px;
	font-size: 1.00em;
	color: #ffffff;
	text-align: center;
	padding:0px;
	margin-top:-5px;
	padding-top:7px;
}
.et_pb_button:hover	{
	background-color: #D40077;
	display: inline-block;
	min-width: 145px;
	min-height: 30px;
	border-radius: 3px;
	border: 0px;
	font-size: 12px;
	font-size: 0.75em;
	color: #ffffff;
	text-align: center;
	padding:0px;
	margin-top:-5px;
	padding-top:5px;
}
.et_pb_button:hover:after, .et_pb_promo_button:hover:after,.et_pb_button:after, .et_pb_promo_button:after  {
	display:none;
}
.et_pb_row {
    padding: 0 !important;
}
.footer	{
	background-color: #242424 !important;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 40px 0px 40px 0px !important;
	color: #999999;
	text-align: center !important;
}
.footer_logo	{
	width: 120px;
	margin-bottom: 2.75%;
}
.footer_row, .header, .navigation, .header_navigation, .header_white	{
	padding:0px !important;
}
.grey {
  color: #999999;
}
p.grey	{
	font-size: 15px;
	font-size: 0.9375em;
	line-height: 1.67em;
}
.small	{
	font-size: 13px;
	font-size: 0.8125em !important;
	line-height: 1.92em !important;
	text-align:center;
}
.small a.grey	{
	font-weight:bold;	
}
.small a.grey:hover	{
	text-decoration:underline;	
}
a {
  color: #7d1568;
  text-decoration: none;
}
footer, header	{
	display:none;
}
#page-container	{
	padding-top:0px !important;
}
.navigation, .header_navigation	{
	background-color: #7d1568 !important;
	
}
ul {
  list-style: none !important;
  padding:0px !important;
}
li:first-child {
  border-top: 1px solid #cfcfd1;
}
li {
  padding: 30px 0px 30px 0px;
  border-bottom: 1px solid #cfcfd1;
}

.navigation ul {
  list-style: none;
  padding-left:0px;
  line-height:1em;
}
li.menu-item {
    padding: 14px 30px 14px 0px;
    border: 0px !important;
    display: inline-block;
    color:#FFFFFF;
}
li.menu-item a {
  font-size: 0.875em;
  line-height: 1em ;
  padding: 0px 30px 0px 0px;
  border-right: 1px solid #FFFFFF !important;
  color: #FFFFFF;
  text-transform: uppercase;
}
li.menu-item:last-child a {
  padding-right: 0px;
  border-right: 0px !important;
}
li.menu-item a:hover	{
	color: #b40077;
} 
.header_white	{
	background-repeat: no-repeat;
	background-position: right top;
	background-size:initial;
	height:160px;
}
.upper	{
	text-transform: uppercase;
}
.black	{
	color:#000000;	
}
.purple	{
	color:#7d1568;
}
.bold	{
	font-weight:bold;
}
.kontakt-text {
  display: block;
  font-size: 0.8125em;
}
.kontakt	{
	float:right;
	margin-top:15px;
}
ul.auswahl {
  margin-top: 0;
}
ul.start, ul.auswahl {
  margin-left: -15px;
  margin-top: -30px;
}
li.auswahl, li.start {
  width: 390px;
  display: inline-block;
  padding: 30px 15px 0px 15px;
  vertical-align: top;
}
li.auswahl, li.start {
  border: 0;
}
ul.partner {
  margin-top: -70px;
  margin-left: -28px;
}
li.partner {
  width: 281px;
  display: inline-block;
  padding: 70px 28px 0px 28px;
  border:0px !important;
}
h2.first	{
	margin-top:-10px;
}
.auswahl h3 {
    display: block;
    text-align: center;
    padding: 20px 0px 20px 0px;
}


@media (min-width: 677px)  {	
}
@media (max-width: 676px) {
}

/* divider */
@media (min-width: 981px) {
	h1 {
	  font-size: 36px;
		font-size: 2.25em;
		line-height: 46px;
		line-height: 1.277em;
		padding:35px;
	}
	h3 {
    font-size: 23px;
    font-size: 1.4375em;
    line-height: 33px;
    line-height: 1.4348em;
	}
	.datenblatt_header	{
		background-repeat: no-repeat;
		background-position: center bottom;
		padding: 70px 0px 70px 0px;
		margin-bottom: 95px;
	}
	ul.auswahl {
    width: 1180px;
	}
	ul.partner {
    width: 1140px;
	}
	
	.auswahl .button {
    margin-left: 90px;
	}

}
@media (min-width: 677px) and (max-width: 980px) {	
}
@media (max-width: 676px) {
}
@media (max-width:980px)	{
}	
@media (max-width:1170px)	{
}
